<?php

namespace App\Http\Controllers\User;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class SecurityController extends Controller
{
    public function index()
    {
        // Bisa return view
        return view('user.keamanan.security'); // Pastikan view ini dibuat
    }
}

